Hi all,

I am now using Release 6.0.10_GA_2692.RHEL5_64_20101215170845 CentOS5_64 FOSS edition for our mail server, if I want to upgrade it to the latest version, which one should I pick first or can I just simple apply the latest upgrade (7.1.3)?

Thanks.